Screens that are used at the beginning of the game to select game settings and at the end of the game

Each screen calls the next screen select model, once the player has selected the wanted properties.